TULISAN - Bug #3863

Bugs setelah Order Submitted [CRM]
09/10/2025 09:49 AM - haykal haykal

Status: Assigned
Priority: High
Assignee: mahlil ..
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/10/2025
09/12/2025
0%

0.00 hour
0.00 hour

Description
Dear Developer,

Saat ini setelah Order Submitted dan klik Ok, sekarang malah auto kebuka tab baru dengan tampilan seperti ini (foto diattach).

Sebelumnya ok-ok saja langsung balik lagi ke page Home/Dashboard. Kenapa jadi seperti itu ya?

Hari Senin ditest masih ok. Namun semenjak kemarin jadi seperti ini. Tolong bantu dicek dan diperbaiki.

(Ini untuk semua payment)

Terimakasih.

History

#1 - 09/10/2025 10:12 AM - haykal haykal

- Subject changed from Bugs setelah Order Submitted to Bugs setelah Order Submitted [CRM]

#2 - 09/10/2025 07:48 PM - Kezia Pawitra Yulianti
- Due date set to 09/12/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to mahlil ..

- Priority changed from Normal to High
